@charset "UTF-8";

/* public style start  */

div,
form,
ul,
ol,
li,
dl,
dt,
dd,
cite,
p,
input,
img {
    margin: 0;
    padding: 0;
    border: none;
}

img {
    border: 0;
    vertical-align: middle;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

input,
textarea,
select {
    font-size: 12px;
}

input {
    border: 0;
    outline: medium;
}

ol,
ul,
li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

a,
a:visited {
    text-decoration: none;
    color: #333333;
}

a:hover {
    text-decoration: underline;
}

.boxsizing {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
    overflow: hidden;
}

.pa {
    position: absolute;
}

.pr {
    position: relative;
}

.hide {
    display: none;
}

.show {
    display: block;
}

body {
    font-size: 17px;
    color: #000;
    font-family: "微软雅黑", PingFangSC-Regular, "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "mircro-soft yahei", Arial, Helvetica, sans-serif;
}

body,
html {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    min-width: 1100px;
}

body {
    display: flex;
    flex-direction: column;
}


/* public style end */

body {
    background-color: #fff;
}

.infobody {
    position: relative;
    width: 100%;
    flex: 1;
    border-bottom: 1px solid transparent;
    background: none !important;
}

.infobody2 {
    position: relative;
    width: 100%;
    flex: 1;
    border-bottom: 1px solid transparent;
    padding-bottom: 30px;
    background: none !important;
}

.navbox {
    height: 48px;
    line-height: 48px;
    background-color: #1561af;
    margin-bottom: 16px;
}

.navbox>ul {
    width: 1000px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.navbox>ul li {
    /* padding: 0 8px; */
}

.navbox>ul li a {
    color: #fff;
    font-size: 18px;
}

.imgtitle {
    display: block;
    margin: 0 auto;
}

.si_top {
    height: 349px;
}

.si_info {
    width: 1286px;
    margin: 0 auto;
    min-height: 800px;
}

.si_info .imgtitlerow {
    width: 1152px;
    margin: 0 auto;
    position: relative;
}

.row1box,
.row2box {
    width: 1000px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.row3box {
    width: 1000px;
    margin: 26px auto 50px;
}

.row1box>div.item {
    flex: 1;
    margin-right: 12px;
    border: 1px solid #f2f3f5;
}

.row1box>div.item2 {
    width: 226px;
}

.row1box>div.item2 a {
    display: block;
}

.row1box>div.item2 img {
    display: block;
    width: 100%;
    margin-bottom: 12px;
}

.row1box>div.item2 a:last-of-type img {
    margin-bottom: 0;
}

.row2box {
    margin-top: 16px;
}

.row2box .item {
    width: 49%;
    border: 1px solid #f2f3f5;
}

.row3box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.row3box ul li {
    width: 240px;
    height: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    text-align: center;
    border: 1px solid #4b96da;
    color: #4b96da;
    background: #e8f4ff;
    border-radius: 5px;
    font-size: 14px;
}

.imglist {
    width: 97.5%;
    margin: 0 auto;
    display: flex;
    padding: 16px 0;
    justify-content: space-around;
}

.imglist>a {
    width: 220px;
    display: block;
}

.imglist>a img {
    display: block;
}

.morebox {
    position: relative;
    box-sizing: border-box;
    padding-right: 63px;
}

.more {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: 5px;
    font-size: 16px;
}

.listmain {
    width: 1000px;
    margin: auto;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    background: #fff;
    padding-top: 35px;
    box-shadow: 0px 1px 5px #dddddd;
}

.listmain .title {
    position: relative;
    height: 54px;
    font-size: 25px;
    text-align: center;
    font-family: Microsoft YaHei;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.listmain .ul {
    width: 900px;
    margin: auto;
    padding: 30px 0 20px;
    min-height: 300px;
}

.listposition {
    width: 1000px;
    padding: 30px 0 20px 0px;
    box-sizing: border-box;
    font-size: 16px;
    color: #333333;
    margin: 0 auto;
}

.listposition a {
    color: #333333;
}

.listul li {
    height: 45px;
    line-height: 45px;
    padding-left: 20px;
    border-bottom: 1px dashed #d6d6d6;
    font-size: 16px;
}

.listul li a {
    float: left;
    width: 700px;
    color: #333333;
}

.listul li span {
    float: right;
    color: #333333;
}

.fenye {
    width: 950px;
    font-size: 16px;
    line-height: 46px;
    margin: 60px auto 30px;
    color: #333333;
    text-align: center;
    background: #f0f0f0;
}

.showmain {
    width: 1000px;
    margin: auto;
}

.showmain h1 {
    text-align: center;
    font-size: 24px;
    color: black;
}

.showmain .showbox {
    min-height: 300px;
    padding: 25px 20px 50px;
    border: 1px solid #e7e7e7;
    background: #fff;
}

.showmain .aboutthis {
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    color: #333333;
    background: #e8f5ff;
    margin: 10px auto 20px;
}

.showposition {
    padding: 30px 0 20px 0px;
    font-size: 16px;
    color: #333333;
}

.showposition a {
    color: #333333;
}

.showcontent {
    font-size: 20px;
    color: #333;
    line-height: 30px;
}

.showcontent p {
    text-indent: 2em;
    line-height: 36px;
    color: #666;
}

.showcontent img {
    border: 0;
    vertical-align: middle;
    max-width: 90%;
}

.gdang {
    position: absolute;
    top: 230px;
    left: 50%;
    margin-left: 380px;
    width: 300px;
}

.gdang img {
    width: 100%;
}

.banner {
    width: 1100px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 26px;
}

.banner .fl {
    margin-top: 0px;
}

.banner .fr {
    margin-top: 0px;
}

.footer {
    border-top: 0 !important;
    padding: 20px;
    margin-top: 0 !important;
    background: transparent !important;
    height: 140px;
}

.bottom {
 box-sizing: border-box;
    padding-top: 0 !important;
    padding-bottom: 0px;
    background: #fff;
    color: #000 !important;
    border-top: 1px solid transparent;
}

.bottom a {
    color: #fff !important;
}

.footer-nav a {
    color: #fff !important;
}

.h2 {
    color: #ffff;
    font-size: 16px;
    line-height: 32px;
    background-color: #4b96da;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 12px;
}

.h2 span {
    position: relative;
}

.h2 a {
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    padding-right: 16px;
}

.h2-2 {
    color: #4b96da;
    font-size: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    line-height: 32px;
    margin-bottom: 15px;
    margin-top: 16px;
}

.h2-2 span {
    position: relative;
}

.h2-2 span::before {
    content: "";
    position: absolute;
    width: 66%;
    height: 2px;
    left: 0;
    bottom: 0;
    background-color: #4b96da;
}

.h2-2 a {
    font-weight: 400;
    font-size: 14px;
    color: #878787;
    padding-right: 14px;
}

.mainul.min li {
    font-size: 14px;
}

.mainul li {
    line-height: 2.4;
    font-size: 16px;
    padding-left: 22px;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
    background: url(202605131010listzs.png) no-repeat 8px center/6px auto;
    border-bottom: 1px dashed #efefef;
    text-align: justify;
}

.mainul li span {
    float: right;
}

.mainul li.tiemtitle {
    line-height: 36px;
    overflow: hidden;
    white-space: inherit;
    background: transparent;
    padding-left: 0;
    text-indent: 2em;
    padding-bottom: 20px;
}

.mainul li.tiemtitle h3 {
    text-align: center;
    margin: 0 auto 5px;
    font-size: 18px;
}

.mainul li.tiemtitle p {
    font-size: 16px;
}

.mainul li.tiemtitle p b {
    white-space: nowrap;
}

.mainul li:hover a::after {
    background-color: #fff;
}

.mainul li:last-of-type {
    border: 0;
}

.mainul li span {
    float: right;
    color: #b8b8b8;
    font-size: 0.9em;
}

.fujian {
    color: #1561af;
}

.fujian b {
    font-weight: bold;
    position: relative;
    top: 22px;
}

.fujian a {
    color: #1561af;
}

.fujian font {
    display: block;
    margin-bottom: 5px;
}